@charset "UTF-8";
.home-banner{width:450px;height:288px}
.home-banner .view{position:relative}
.home-banner .view .swiper-container{width:100%;height:225px}
.home-banner .view .swiper-container .swiper-slide a{display:block;height:100%;position:relative}
.home-banner .view .swiper-container .swiper-slide a img{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.home-banner .view .swiper-container .swiper-slide a p{width:100%;height:40px;line-height:40px;padding:0 10px;-webkit-box-sizing:border-box;box-sizing:border-box;background:rgba(0,0,0,.6);position:absolute;left:0;bottom:0;font-size:15px;text-align:center;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.home-banner .view .arrow-left,.home-banner .view .arrow-right{display:none;position:absolute;top:117px;z-index:999;width:46px;height:81px;cursor:pointer;background-repeat:no-repeat}
.home-banner .view .arrow-left:hover,.home-banner .view .arrow-right:hover{background-color:rgba(255,255,255,.6)}
.home-banner .view .arrow-left{left:0;background-image:url(../images/icon-arr-tj-l.png);background-position:center;background-position:6px center}
.home-banner .view .arrow-right{right:0;background-image:url(../images/icon-arr-tj-r.png);background-position:12px center}
.home-banner .preview{position:relative;margin-top:10px}
.home-banner .preview .swiper-container{width:100%;height:90px;margin:0 auto}
.home-banner .preview .swiper-container .swiper-slide{width:105px;height:53px;cursor:pointer}
.home-banner .preview .swiper-container .swiper-slide img{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.home-banner .preview .swiper-container .swiper-slide.active-nav img{-webkit-box-sizing:border-box;box-sizing:border-box;border:2px solid #478af0}
.home-banner .preview .arrow-left,.home-banner .preview .arrow-right{display:none;position:absolute;top:0;width:30px;height:90px;cursor:pointer;background-repeat:no-repeat}
.home-banner .preview .arrow-left{left:0;background-image:url(../images/icon-arr-pre-l.png);background-position:5px center}
.home-banner .preview .arrow-right{right:0;background-image:url(../images/icon-arr-pre-r.png);background-position:16px center}
.home-game-list{display:grid;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;row-gap:12px}
.home-game-list li{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;row-gap:4px}
.home-game-list .pic{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;overflow:hidden;border-radius:20%}
.home-game-list .pic img{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.home-game-list .pic:hover{opacity:.8}
.home-game-list .tit{overflow:hidden;height:28px;color:#333;text-align:center;font-size:14px;line-height:28px}
.home-game-list .tit:hover{color:#478af0}
.home-game-list.everyTj{padding-top:10px;grid-template-columns:repeat(7,80px)}
.home-game-list.everyTj .pic{width:80px;height:80px}
.home-game-list.sysoft{padding-top:20px;grid-template-columns:repeat(5,80px);row-gap:20px}
.home-game-list.sysoft .pic{width:80px;height:80px}
.home-game-list.col-full{padding-top:20px;grid-template-columns:repeat(11,80px)}
.home-game-list.col-full .pic{width:80px;height:80px}
.home-flList{display:grid;grid-template-columns:repeat(3,1fr);gap:8px 10px;padding:20px 0 16px 0}
.home-flList li{border:1px solid #f0f0f0;cursor:pointer;color:#666;text-align:center;line-height:35px}
.home-flList li:hover{color:#478af0}
.home-flList li.current{color:#fff;border:1px solid #478af0;background-color:#478af0}
.home-yyhj a{display:block;margin-top:10px;overflow:hidden;background-color:#fcfcfc;border:1px solid #f0f0f0;cursor:pointer;color:#666;text-align:center;line-height:35px;border-radius:3px}
.home-yyhj a:nth-child(5n+1){color:#29b573}
.home-yyhj a:nth-child(5n+1):hover{background-color:#e9f5ec}
.home-yyhj a:nth-child(5n+2){color:#4963e7}
.home-yyhj a:nth-child(5n+2):hover{background-color:#e6eafc}
.home-yyhj a:nth-child(5n+3){color:#f7423b}
.home-yyhj a:nth-child(5n+3):hover{background-color:#fff0f0}
.home-yyhj a:nth-child(5n+4){color:#fba80b}
.home-yyhj a:nth-child(5n+4):hover{background-color:#fff5e3}
.home-yyhj a:nth-child(5n+5){color:#fe7cff}
.home-yyhj a:nth-child(5n+5):hover{background-color:#f1ecff}
.friendlink{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;gap:8px 24px;margin-top:16px}
.friendlink a{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;color:#666;text-align:center;font-size:14px;line-height:24px}
.friendlink a:hover{color:#478af0}
.about-l{padding:16px;background-color:#f5f5f5}
.about-l li a{display:block;padding:0 16px;border-radius:4px;color:#333;font-size:16px;line-height:44px}
.about-l li a:hover{color:#478af0}
.about-l li.on a{background-color:#478af0;color:#fff}
.about-r{padding:20px;border:1px solid #dfdfe0}
.about-r .about_tit{color:#333;font-weight:700;font-size:30px;line-height:45px;margin-bottom:20px}
.about-r .about_cont>p,.about-r .about_cont>ul{margin-bottom:16px}
.about-r .about_cont>p{color:#666;font-size:15px;line-height:30px}
.about-r .about_cont>p em{font-weight:700;color:#333}
.about-r .about_cont>p a{color:#478af0}
.about-r .about_cont>p a:hover{text-decoration:underline}
.about-r .about_cont>ul li{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-column-gap:8px;-moz-column-gap:8px;column-gap:8px;border-bottom:1px dotted #dfdfe0;padding:12px 0;color:#333;font-size:15px;line-height:30px}
.about-r .about_cont>ul li::before{content:"";display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;width:6px;height:6px;border-radius:50%;background-color:#333}
.about-r .about_cont>ul li a{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;min-width:0;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.about-r .about_cont>ul li span{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;margin-left:auto;color:#999}
.about-r .about_cont>ul li:hover::before{background-color:#478af0}
.about-r .about_cont>ul li:hover a{color:#478af0}
.search-result-box .result_txt{color:#999;font-size:14px;line-height:32px;padding:8px 0;background-color:#f8f8f8;text-indent:1em}
.search-result-box .result_txt span{margin:0 2px;font-weight:700;color:#666}
.search-result-box .result_rel{color:#478af0;font-size:14px;line-height:32px;padding:8px 0;margin-top:20px}
.search-result-box .result_rel span{margin:0 2px;font-weight:700}
.search-result-box .relgame_ul{border:1px solid #e2e2e2;background-color:#f8f8f8;padding:20px 20px 16px 20px;display:grid;grid-template-columns:repeat(7,88px);-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;row-gap:12px}
.search-result-box .relgame_ul li{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;row-gap:8px}
.search-result-box .relgame_ul .pic{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;width:88px;height:88px;overflow:hidden}
.search-result-box .relgame_ul .pic img{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;border-radius:24%}
.search-result-box .relgame_ul .tit{overflow:hidden;height:24px;color:#666;text-align:center;font-size:16px;line-height:24px}
.search-result-box .relgame_ul .tit:hover{color:#478af0}
.search-result-box .relgl_ul li{padding:16px 0;border-top:1px dashed #ddd}
.search-result-box .relgl_ul li .tit{display:block;color:#666;font-size:18px;line-height:20px;margin-bottom:12px}
.search-result-box .relgl_ul li .tit:hover{color:#eb6100}
.search-result-box .relgl_ul li .b-body{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-column-gap:12px;-moz-column-gap:12px;column-gap:12px}
.search-result-box .relgl_ul li .b-body .pic{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;width:150px;height:100px;overflow:hidden}
.search-result-box .relgl_ul li .b-body .pic img{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.search-result-box .relgl_ul li .b-body .cont{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;min-width:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.search-result-box .relgl_ul li .b-body .cont p{color:#999;font-size:14px;line-height:24px;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.search-result-box .relgl_ul li .b-body .cont p a{color:#478af0}
.search-result-box .relgl_ul li .b-body .cont .infos{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
.search-result-box .relgl_ul li .b-body .cont .infos p{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;color:#999;font-size:12px;line-height:22px}
.search-result-box .relgl_ul li .b-body .cont .infos p:nth-child(n+2)::before{content:"";display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;height:16px;border-left:1px solid #ddd;margin:0 12px}
.search-result-box .relgl_ul li .b-body .cont .infos p span.time{padding-left:19px;background:url(../images/ggbj.jpg) no-repeat -486px -101px}
.ggtit .tit{padding-left:30px;height:48px;color:#333;font-weight:700;font-size:18px;line-height:48px;background:url(../images/ggbj.jpg) no-repeat -476px -47px}
.asidegame_ul{margin-top:12px;display:grid;grid-template-columns:repeat(3,64px);-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;row-gap:8px}
.asidegame_ul li{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;row-gap:8px}
.asidegame_ul .pic{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;width:64px;height:64px;overflow:hidden}
.asidegame_ul .pic img{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;border-radius:24%}
.asidegame_ul .tit{overflow:hidden;height:24px;color:#666;text-align:center;font-size:14x;line-height:20px}
.asidegame_ul .tit:hover{color:#478af0}
.pt30{padding-top:30px}
.wrap{margin-bottom:30px}
.column-box{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-column-gap:30px;-moz-column-gap:30px;column-gap:30px}
.column-box .col-fr{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;min-width:0}
.column-box .col-w300{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;width:300px}
.column-box .col-w350{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;width:350px}
.column-box .col-wgl{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;width:342px}
.column-box .col-w450{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;width:450px}
.article-hot{margin-top:8px}
.article-hot .large{overflow:hidden;height:45px;text-align:center;font-weight:700;font-size:18px;line-height:45px}
.article-hot .large a:hover{color:#478af0}
.sygl{margin-top:8px}
.search-col{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-column-gap:60px;-moz-column-gap:60px;column-gap:60px}
.search-col .search-result-box{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;min-width:0}
.search-col .search-aside{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;width:240px;padding-left:60px;border-left:1px solid #ddd}